/* No comment provided by engineer. */
"Account:" = "Rekening:";

/* No comment provided by engineer. */
"All Accounts" = "Alle Rekeningen";

/* No comment provided by engineer. */
"All Time" = "Alle Periodes";

/* No comment provided by engineer. */
"contains all" = "bevat alle";

/* No comment provided by engineer. */
"contains any" = "bevat een of meer";

/* No comment provided by engineer. */
"Custom" = "Aangepast";

/* No comment provided by engineer. */
"Date Range" = "Tijdsperiode";

/* No comment provided by engineer. */
"Day" = "Dag";

/* No comment provided by engineer. */
"does not contain all" = "bevat niet alle";

/* No comment provided by engineer. */
"does not contain any" = "bevat niet een of meer";

/* No comment provided by engineer. */
"Enter Title" = "Titel Toevoegen";

/* No comment provided by engineer. */
"Group according to the above rules" = "Groepeer volgens de bovenstaande regels";

/* No comment provided by engineer. */
"Grouping:" = "Groepering:";

/* No comment provided by engineer. */
"In the Last Month" = "In de Laatste Maand";

/* No comment provided by engineer. */
"In the Last Quarter" = "In het Laatste Kwartaal";

/* No comment provided by engineer. */
"In the Last Week" = "In de Laatste Week";

/* No comment provided by engineer. */
"In the Last Year" = "In het Laatste Jaar";

/* No comment provided by engineer. */
"Include Transfers" = "Inclusief Transfers";

/* No comment provided by engineer. */
"Income (Credits)" = "Income (Credits)";

/* No comment provided by engineer. */
"Last Month" = "Laatste Maand";

/* No comment provided by engineer. */
"Last Quarter" = "Laatste Kwartaal";

/* No comment provided by engineer. */
"Last Week" = "Laatste Week";

/* No comment provided by engineer. */
"Last Year" = "Laatste Jaar";

/* No comment provided by engineer. */
"matches exactly" = "komt precies overeen";

/* No comment provided by engineer. */
"Month" = "Maand";

/* No comment provided by engineer. */
"Quarter" = "Kwartaal";

/* No comment provided by engineer. */
"Range:" = "Periode:";

/* No comment provided by engineer. */
"Simple" = "Eenvoudig";

/* No comment provided by engineer. */
"Spending (Debits)" = "Spending (Debits)";

/* No comment provided by engineer. */
"This Month" = "Deze Maand";

/* No comment provided by engineer. */
"This Quarter" = "Dit Kwartaal";

/* No comment provided by engineer. */
"This Week" = "Deze Week";

/* No comment provided by engineer. */
"This Year" = "Dit Jaar";

/* No comment provided by engineer. */
"Transaction Details" = "Details van de Transactie";

/* No comment provided by engineer. */
"Type:" = "Type:";

/* No comment provided by engineer. */
"Unit:" = "Eenheid:";

/* No comment provided by engineer. */
"Week" = "Week";

/* No comment provided by engineer. */
"Year" = "Jaar";

